/* Source Han Serif SC webfont. */
@font-face {
    font-family: "Source Han Serif SC";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/styles/fonts/source-han-serif-sc/latin-500-normal.woff2") format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: "Source Han Serif SC";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/styles/fonts/source-han-serif-sc/chinese-simplified-500-normal.woff2") format("woff2");
    unicode-range: U+4E0A, U+4EA4, U+6240, U+6613, U+6D77, U+822A, U+8FD0;
}

@font-face {
    font-family: "Source Han Serif SC";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/styles/fonts/source-han-serif-sc/latin-700-normal.woff2") format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: "Source Han Serif SC";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/styles/fonts/source-han-serif-sc/chinese-simplified-700-normal.woff2") format("woff2");
    unicode-range: U+4E0A, U+4EA4, U+6240, U+6613, U+6D77, U+822A, U+8FD0;
}
